
Katello - Bug #5579

Installer checks/ directory is not present in the RPM

05/05/2014 10:35 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 2e1fa3f9 - 05/05/2014 11:28 PM - Eric Helms

Fixes #5579: Adding checks/ directory to the RPM spec.

Revision 44f87580 - 05/06/2014 11:14 AM - Eric Helms

Merge pull request #54 from ehelms/fixes-5579

Fixes #5579: Adding checks/ directory to the RPM spec.

History

#1 - 05/06/2014 12:01 PM - Eric Helms

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello-installer|commit:2e1fa3f933bb0e67e40ead66f8aacb45734d5c9c.

#2 - 05/27/2014 05:09 PM - Eric Helms

- Target version set to 44

#3 - 08/22/2014 08:22 AM - Eric Helms

- translation missing: en.field_release set to 13
